开发者社区> 镜像站> NPM> use-expo
use-expo

Complementary hooks for expo

Please use the @use-expo/* packages
Last updated 7 months ago by bycedric .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install use-expo 
SYNC missed versions from official npm registry.

expo hooks

Complementary hooks for Expo

releases builds demo

All hooks   —   Usage   —   Changelog


expo install use-expo


with :heart: byCedric

Current Tags

  • 3.0.0                                ...           latest (7 months ago)

16 Versions

  • 3.0.0 [deprecated]           ...           7 months ago
  • 2.0.0 [deprecated]           ...           8 months ago
  • 1.0.1 [deprecated]           ...           9 months ago
  • 1.0.0 [deprecated]           ...           10 months ago
  • 0.10.1 [deprecated]           ...           a year ago
  • 0.10.0 [deprecated]           ...           a year ago
  • 0.9.0 [deprecated]           ...           a year ago
  • 0.8.0 [deprecated]           ...           a year ago
  • 0.7.1 [deprecated]           ...           a year ago
  • 0.7.0 [deprecated]           ...           a year ago
  • 0.6.1 [deprecated]           ...           a year ago
  • 0.6.0 [deprecated]           ...           a year ago
  • 0.5.0 [deprecated]           ...           a year ago
  • 0.4.0 [deprecated]           ...           a year ago
  • 0.3.0 [deprecated]           ...           a year ago
  • 0.0.0 [deprecated]           ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dev Dependencies (2)
Dependents (0)
None